<?xml version="1.0" encoding="utf-8"?>
<Window >
  <HorizontalLayout height="34">
     <Label name="order_lab" indexfont="yahei_font12" padding="20,8,0,0" width="18" height="18" borderround="2,2" align="left"
    bkcolor="search_wnd_num_bk" align="center" textcolor="search_wnd_num"/>
    <Button name="hot_name_btn" align="left" padding="10,10,0,0" endellipsis="true" height="14"
        indexfont="yahei_font14"
        textcolor="search_wnd_item_normal"
        hottextcolor="search_wnd_item_hot"
        pushedtextcolor="search_wnd_item_pushed"/>
  </HorizontalLayout>
</Window>


